RubyGems Navigation menu

authem 1.1.0

Authem provides a simple solution for email-based authentication.

Versionen:

  1. 2.1.0 - March 13, 2016 (10 KB)
  2. 2.0.1 - September 25, 2014 (15 KB)
  3. 2.0.0 - June 09, 2014 (14,5 KB)
  4. 1.5.0 - April 29, 2014 (7 KB)
  5. 1.4.0 - December 31, 2013 (7 KB)
  6. 1.1.0 - June 10, 2013 (8 KB)
Zeige alle Versionen (23 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (7):

  • actionpack ~> 4.0.0.rc1
  • activerecord ~> 4.0.0.rc1
  • database_cleaner >= 0
  • pg >= 0
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Paul Elliott

    SHA 256-Prüfsumme:

    0e91b285866bb523bf9bff1797efce5ac123b0d0eb7bcdf638cf5db2c03c0a55

    Downloads insgesamt 115.207

    Für diese Version 2.325

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: